"levels"
{
	"0"
	{
		"name"					"Reset"
		"restore"
		{
			"DeleteOutput"		"m_OnUser1 Shop_1_*"
			"DeleteOutput"		"m_OnUser2 Shop_2_*"
			"DeleteOutput"		"m_OnUser3 Shop_3_*"
			"DeleteOutput"		"m_OnUser4 Score_1"
			"m_iFrags"			"0"
		}
	}

	"1"
	{
		"name"					"Max"
		"restore"
		{
			"AddOutput"			"OnUser1 Shop_1_*,Add,1000,0,-1"
			"AddOutput"			"OnUser2 Shop_2_*,Add,1000,0,-1"
			"AddOutput"			"OnUser3 Shop_3_*,Add,1000,0,-1"
			"m_iFrags"			"1000"
		}
	}
}
